Subject: [mobile-ip] I am a new member

From: "Mamta Debnath" <[email-masked]>
Date: Wed, 26 Mar 2003 01:45:56 -0500

Hello everyone,
I am a new member into this egrp, and I feel completely lost.
I am doin my MS in Electrical Engg at The Ohio State University.
I started with MobileIP in Jan. I have been reading up papers, books, RFCs and
drafts. I am concentrating on the micromobility aspect.
I am trying to get a hold of OPNET and Network Simulator.
It is really enlightening to know about the on-going research, though I dont
always understand what is being talked about.
Anyways, glad to be a part of this egrp!!
Thanks and regards,
Mamta Debnath
--